/*WEB FONT 2016.12.29*/


/* 你會愛用的 App， 進一步了解 GC del one css */
.page-hardware .section-built-in-apps .icons {
    width: 644px;
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-built-in-apps .icons {
        width: 545px
    }
}

@media only screen and (max-width: 1068px) and (max-width: 735px) {
    .page-hardware .section-built-in-apps .icons {
        width: 285px
    }
}

/* 在你想到之前， iOS 早已為你想到。 GC del one line app css */
.page-hardware .section-intelligence .grid {
    min-height: 440px;
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-intelligence .grid {
        min-height: 860px
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-intelligence .grid {
        min-height: auto
    }
}

.page-hardware .section-intelligence .grid li {
     padding-bottom: 0px 
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-intelligence .grid li {
        padding-bottom: 60px
    }
    
    .page-hardware .section-intelligence .grid li.suggested{
    	 padding-bottom: 0px
    }
}

#ac-globalfooter .ac-gf-buystrip-info-copy .centeralign {
    padding-left: 0.5em;
}